/*
Theme Name: PeterMason Child
Theme URI: http://petermason.themerex.net/
Description: PeterMason - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: http://themerex.net/
Template:petermason
Version: 1.2.1
EV: 1.0.12
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: petermason
*/

.searchButton {
    font-size: 18px;
    padding: 18px 8px;
    width: 65px!important;
}
.wrap-search{
    text-align: center;
}
.invoice-table{
        width: 500px;
        margin: 0 auto;
        font-size: 19px;
        border: 0px solid #e0e0e0;
        text-align: left;
    
}
@media (max-width: 800px) {

    .invoice-table{
        width: 100%;
        margin: 0 auto;
        font-size: 19px;
        border: 0px solid #e0e0e0;
        text-align: center;

    }

}
.invoice-table td p{
    padding: 0!important;
    margin: 0!important;

}.invoice-table td {
     word-wrap: break-word;

}
.not-ready{
    text-align: left;
}.text-center{
    text-align: center;
}
.text-left{
    text-align: left;
}


/* MEnu Fixes 
*  @BOLA
*/

.scheme_default .sc_layouts_column.sc_layouts_column_align_right.sc_layouts_column_icons_position_left.column-3_4 {
    margin-top: 35px;
}
.scheme_default.sc_layouts_row_fixed_on .sc_layouts_column.sc_layouts_column_align_right.sc_layouts_column_icons_position_left.column-3_4 {
    margin-top: unset;
}



.top_panel_navi_mobile .sc_layouts_column.sc_layouts_column_align_left.sc_layouts_column_icons_position_left.column-1_4 {
    width: 50% !important;
}

.top_panel_navi_mobile .sc_layouts_column.sc_layouts_column_align_right.sc_layouts_column_icons_position_left.column-3_4{
    width: 50% !important;

}

.top_panel_navi_mobile{
    display: none;
}
@media only screen and (max-width: 600px) {
    .top_panel_navi_desktop {
      display: none;
    }
    .top_panel_navi_mobile{
        display: block;
    }
  }



  span.contacts_phone.x::before {
    content: '\e91f';
    font-family: 'fontello';
    margin-right: 5px;
}
